# splash.cpp File Reference

Splash screen support for OSX. More...

`#include "../../stdafx.h"`
`#include "../../openttd.h"`
`#include "../../variables.h"`
`#include "../../debug.h"`
`#include "../../gfx_func.h"`
`#include "../../fileio_func.h"`
`#include "../../blitter/factory.hpp"`
`#include "splash.h"`

Go to the source code of this file.

## Functions
void | DisplaySplashImage ()

## Detailed Description

Splash screen support for OSX.

Definition in file splash.cpp.